@charset "UTF-8";
/* CSS Document */

/*================================================
 *  共通デザイン
 ================================================*/
/*input[type="submit"]{
border:1px solid #91B41A; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 3px 5px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;
 background-color: #B6E026;
}

input[type="submit"]:hover{
 border:1px solid #718c14;
 background-color: #8bb41d;
}*/
.modal_window ol, ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.modal_window {
    margin:2% auto;
    width:96%;
}
.cboxIframe {
    background: #fff !important;
}
.modal_window table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:none;.
	background:#fff;
	border:1px solid #ccc;
}
.modal_window table tr {
	width:100%;
}
.modal_window table th {
	padding:10px;
	text-align:left;
	vertical-align:middle;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#eee;
	font-weight:bold;
	box-sizing: border-box;
	vertical-align: middle;
}
.modal_window table td {
	padding:10px;
	text-align:left;
	border-bottom:1px solid #ccc;
	box-sizing: border-box;
	vertical-align: middle;
    display:block;
}
.modal_window table.SearchTableArea td {
	border-bottom:1px solid #fff;
}
/*検索*/
.DistGroupBlock {
	margin-top: 15px;
}
.LineComapnyBlock {
	margin-top: 20px;
}
.DistName,
.LineDistName {
	margin-bottom: 0.25em;
	padding: 7px 5px;
	color: #fff;
	/*font-size: 16px;*/
	background: #83c7bd;
	clear:both;
}
.PrefName,
.LineCompanyName {
	font-weight:bold;
	clear:both;
	display:block;
	margin: 10px auto;
	/*font-size: 15px;*/
	border-bottom: 2px solid #666;
	color:#333;
}
.PrefName label {
	display: inline-block;
	width:100%;
}
.AreaBlock1 .PrefBlock li {
	/*font-size: 14px;*/
	border-bottom: 1px dotted #ccc;
}
.LineComapnyBlock > ul > li {
	/*margin-bottom: 0.25em;
	font-size: 14px;*/
	border-bottom: 1px dotted #ccc;
}
.LineComapnyBlock > ul > li label {
	display: inline-block;
	width:100%;
	padding:2px 2px 2px 10px;
	box-sizing: border-box;
}
.LineComapnyBlock > ul > li > ul > li {
	width : calc(100% / 3) ;
}
.SearchArea .AreaBlock0 .DistGroupBlock {
	width: 100%;
}
.PrefBlock {
	clear:both;
	display:block;
	margin:0 0 10px 0px;
	/*width:100%;*/
}
.PrefBlock > div {
	clear:both;
	display:block;
	font-weight: bold;
	padding: 10px 0 0;
}
.AddressBlock {
	clear:both;
	display:block;
	margin:0 0 0px 20px;
	/*width:100%;*/
}
.Address2Block {
	clear:both;
	display:block;
	margin:0 0 0px 20px;
	/*width:100%;*/
}
.AreaBlock0 .PrefBlock li {
	width:20%;
	float:left;    
}
.AreaBlock1 .PrefBlock li,
.AddressBlock li,
.Address2Block li {
	/*margin:0 10px 0 0;
	width : -webkit-calc(100% / 2) ;
    width : calc(100% / 2) ;*/
	width:50%;
	float:left;
}
.PrefBlock label,
.Address1 label,
.Address2 label,
.Address3 label {
	width:100%;
	display: inline-block;
	padding:2px 2px 2px 10px;
	box-sizing: border-box;
}
.PrefName label:hover,
.PrefBlock label:hover,
.LineComapnyBlock label:hover,
.Address1 label:hover,
.Address2 label:hover,
.Address3 label:hover,
.LineSetBlock .LineSelect .Line:hover {
	background: #eee;
}
.PrefBlock a {
	text-decoration: underline !important;
}
.StationBlock {
	clear:both;
	display:table !important;
	margin:0 0 0 20px !important;
	width: 100%;
}
.LineComapnyBlock > li {
	/*margin:0 10px 0 0;
	width : -webkit-calc(100% / 2) ;
    width : calc(100% / 2) ;*/
	width:100%;
}
.Station .StationBlock li {
	/*margin:0 10px 0 0;
	width : -webkit-calc(100% / 2) ;
    width : calc(100% / 2) ;
	width : calc(97% / 3) ;*/
    width:20%;
	float:left;
	/*border-bottom: 1px dotted #ccc;*/
}
.AreaBlock2 .PrefBlock > li,
.areacate2 .Address1_Select {
	width:100%;
	clear: both;
	/*border-bottom: 1px dotted #ccc;*/
}
.AreaBlock2 .PrefBlock > li > ul > li {
	width : calc(100% / 4) ;
	/*border-bottom: 1px dotted #ccc;*/
}
.AreaBlock3 li {
	
}
.AreaBlock3 .PrefBlock > li {
	width:100%;
	/*border-bottom: 1px dotted #ccc;*/
}
.AreaBlock3 .PrefBlock > li > ul > li {
	width:100%;
	/*border-bottom: 1px dotted #ccc;*/
}
.AreaBlock3 .PrefBlock > li > ul > li > ul > li {
	width:25%;
}
.SearchMoreButton {
	/*clear:both;
	display:block;*/
	text-align:center;
}

.search_button_area {
	clear: both;
	text-align: center;
	margin:0 auto 5px;
}
.search_button_area li {
	display: inline-block;
	margin:10px auto 0;
}
.search_button_area li:last-child {
	display: none;
}
/*.search_button input[type="button"] {
padding: 5px 10px;
background: #B92308;
border-radius: 4px;
font-weight: bold;
font-size: 114%;
text-align: center;
text-decoration: none;
width: 100px;
display: block;
color: #fff;
margin: 0 auto 20px;
border:2px #B92308 solid;
}*/

/*.SearchMoreButton */
input[type="submit"],
input[type="button"],
.SearchMoreButton a {
font-size: 1.2rem;
padding: 20px;
background: #68adb4 url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
background-size: 25px;
color: #fff;
font-weight: bold;
line-height: 1;
width: 280px;
border: 0;
}
/*.list_pre_button input[type="button"],
.list_next_button input[type="button"] {
padding: 3px 5px;
font-size: 90%;
border:1px #ee7b72 solid;
}*/
/*.search_button input[type="button"]:hover,
.SearchMoreButton */
input[type="submit"]:hover,
input[type="button"]:hover,
.SearchMoreButton a:hover {
background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 12px;
background-size: 25px;
}
/*span.list_pre_button + span.pager_view + span.list_next_button {
	display: block;
}*/

a.btnGray {
padding: 6px 10px;
background: #aaa;
border-radius: 4px;
font-weight: bold;
font-size: 100%;
text-align: center;
text-decoration: none;
display: inline-block;
color: #fff;
margin: 0 auto;
border:1px #aaa solid;
-webkit-appearance: none;
}
a.btnGray:hover {
background:#333;
border:1px #333 solid;
}

/*#form1 {
	text-align: center;
}*/

.sbox {
    padding: 0;
    margin-bottom: 20px;
    text-align: left;
}
.slistAll {
    border: solid 1px #ccc;
    border-top-color: rgb(229, 229, 229);
    border-top-style: solid;
    border-top-width: 1px;
    border-top: none;
}
.slist {
    position: relative;
    border-bottom: solid 1px #ccc;
    padding: 10px 5px 10px 10px;
}
.slist:last-child {
    border-bottom: none;
}
.slist div {
    display: table-cell;
    vertical-align: top;
}
.slist span {
	font-size:0.8em;
	display: block;
}
.slist .pic {
    width: 90px;
    padding: 0;
}
.slist .pic img {
    max-width: 100%;
    height: auto;
}
.slist .txt {
    font-size: 0.9em;
    line-height: 1.4em;
    padding: 0 0 0 10px;
}

/*会員登録*/
.AddressSetPrefBlock,
.LineSetBlock,
.LineCompany {
	/*border: 1px solid #ccc;
	padding: 10px;*/
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}
.PrefSelect {
	/*margin-bottom: 0.25em;
	border-bottom: 2px solid #666;*/
}
.PrefName label,
.PrefSelect label {
	display: inline-block;
	width:100%;
}
.Address1 {
	margin:0 0 0 20px;
}
.Address2 {
	margin:0 0 0 20px;
}
.Address3 {
	margin:0 0 0 20px;
}
.address3_block {
	margin:0 0 0 20px;
}
.areacate1 .Address1_Select {
	float:left;
	width:100%;
}
.areacate1 .Address1_Select .Address2 .Address2_Select {
	float:left;
	width:50%;
}
.areacate2 .Address1 .Address1_Select .Address2 .Address2_Select {
	/*float:left;
	width:33%;*/
}
.areacate3 .Address1 .Address1_Select .Address2 .Address2_Select {
	float:left;
	width:100%;
}
.areacate3 .Address1 .Address1_Select .Address2 .Address2_Select .address3_block .Address3_Select {
	float:left;
	width:25%;
	box-sizing: border-box;
}
/*.areacate2 .Address1_Select {
	clear: both;
}*/

.address_set {
    padding:15px;
}
.areacate0 .Address1 .Address1_Select {
    float:left;
    width:50%;
}

.AreaBlock0 .PrefBlock li {
    float:left;
    width:33%;
}
.AreaBlock0 .PrefBlock > div {
    clear: both;
    width:100%;
}
.search_button_area {
    clear: both;
    text-align: center;
}
.search_button_area li {
    display:inline-block;
}
.SearchTableLine .LineDistName::after {
    font-family: "Font Awesome 5 Free";
    content: "\f078";
    font-weight: 900;
    margin:0 0 0 5px;
}

/*==========================================================================================

毎月のお支払額から購入可能な価格を計算
ご年収から購入可能な価格を計算する
物件価格から月々の支払額を算出する

==========================================================================================*/
.simulationType{ width:100%; margin:42px 0 58px 0; }
.simulationType p{ margin:0 0 20px 0; }

.hensaiBox{ width:100%; }

.hensaiList{
width:100% !important;
border-collapse:collapse;
margin:0 auto;
font-size:114%;
}

.hensaiList tr:first-type{
border-top:1px dotted #ccc;	
}

.hensaiList th,
.hensaiList td{
border-bottom:1px dotted #ccc;
padding:15px 20px !important;
text-align:left;
font-weight:bold;
}

.hensaiList th{ background:#eee; width:35%; }
.hensaiList td{ background:#fff; width:65%; }

.hensaiList .red{ color:#f00; margin:0 0 0 5px; }
.hensaiList input[type="text"]{ margin:0 5px; }
.hensaiList select{ margin:0 5px; }

.countBtnBox{ width:100%; margin:35px auto; padding:0; text-align:center; }
.countBtnBox .countBtn,
#listBtn {
cursor:pointer; padding: 5px 10px;
background: #B92308;
border-radius: 4px;
font-weight: bold;
font-size: 122%;
text-align: center;
text-decoration: none;
display: inline-block;
color: #fff;
margin: 0 auto;
border:2px #B92308 solid;
padding: 5px 10px;}
.countBtnBox .countBtn:hover {
background:#662727;
border:2px #662727 solid;
}

#listBtn { display:none; cursor:pointer; padding: 5px 10px;
background: #B92308;
border-radius: 4px;
font-weight: bold;
font-size: 122%;
text-align: center;
text-decoration: none;
color: #fff;
margin: 0 auto;
border:2px #B92308 solid;}
#listBtn:hover {
background:#662727;
border:2px #662727 solid;
}

#listBtn p{ padding:17px 0 0 0; }
#listBtn a:link,
#listBtn a:visited,
#listBtn a:hover,
#listBtn a:active { color:#fff; }

.FormErrorView {
	color: #ff0000;
	border: 1px #ff0000 solid;
	padding: 10px;
	box-sizing: border-box;
	margin:0 auto 20px;
	background: #ffe5e5;
    width: 1000px;
}
.FormErrorView div {
	font-weight:bold;
}
.FormErrorView .FormError {
}


.FormTable a.AddessSet_4,
.FormTable a.LineStationSet_3 {
    width: 160px;
    font-size: 1.5rem;
    font-weight: bold;
    padding: 10px;
    letter-spacing: .1em;
    display: block;
    color: #fff;
    text-align: center;
    background: #68adb4;
}
.FormTable a.AddessSet_4:hover,
.FormTable a.LineStationSet_3:hover {
    background:#4d888e;
}

#FormAreaSet {
	padding: 0 0 70px;      
}
.area_select_button {
text-align: center;
margin: 0 auto 5px -49px;
position: fixed;
bottom: -5px;
width: 100%;
z-index: 1;
padding: 10px 0;
background-color: rgba(46, 46, 46, 0.7);
}
.area_select_button li {
	display: inline-block;
	margin:5px auto;
}
textarea#form_40 {
    width:90% !important;
    height: 70px;
}
#userDM .FormValue label,
.form_radio_element_48 label,
.form_radio_element_58 label {
    float: left;
    width: 50%;
}

/*================================================
 *  PC向けデザイン
 ================================================*/
@media screen and (min-width:768px) {
h1 {
	font-size:0.9em;
}
.login {
	position:absolute;
	top:0;
	right:0;
	text-align: left;
	font-size: 0.9em;
	font-weight:bold;
	line-height: 2.0em;
}
.login span {
	width:80px;
	display: inline-block;
}
	
/*検索*/
table.SearchTable,
table.serchTbl {
	width:100%;
}
table.SearchTable th,
table.serchTbl th {
	width:22%;
}
table.SearchTable td,
table.serchTbl td {
	/*width:78%;*/
}
	
.search_button {
    color: #fff;
    width: 100%;
    text-align: center !important;
    margin: 0px !important;
	padding: 10px;
	box-sizing: border-box;
	z-index: 1;
}

table.SearchTable tr.search_tr_walk td br,
table.SearchTable tr.search_tr_tiku td br {
	display:none;
	}
table.SearchTable tr.search_tr_walk td label,
table.SearchTable tr.search_tr_tiku td label {
	display:inline-block;
	width:120px;
	}
	
.search_button li {
	display: inline-block;
}

.SearchNaviView .BukkenNumPerPage {
    display:none;
}

/*ボタンデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"],button {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
	font-family: 'Noto Sans JP','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}
input[type="text"] , 
input[type="email"] , 
input[type="tel"] , 
input[type="password"] ,
textarea {
	-webkit-appearance : none;
	appearance: none;
	border-radius:0;
	padding:8px;
	border:1px solid #dadada;
	box-sizing: border-box;
}
select {
	padding: 10px 16px 10px 10px;
	border: 1px solid #dadada;
	appearance: none;
	border-radius: 0;
	background: #fff url(/customhome/html/user_data/assets/img/rdb/common/arrow_select.png) no-repeat right 6px center;
	background-size: auto 5px;
}
/*チェックボックスのスタイル*/
input[type="checkbox"]{
	border: 1px solid #dadada;
	vertical-align: -6px;
	-webkit-appearance: none;
	position: relative;
	box-sizing: border-box;
	width: 22px;
	height: 22px;
	background: #fff;
	margin-right: 4px;
}
input[type="checkbox"]:checked {
	background: #87d0d7;
	border: 1px solid #4d888e;
}
input[type="checkbox"]:checked:before {
	position: absolute;
	left: 1px;
	top: 14px;
	display: block;
	content: "";
	width: 8px;
	height: 3px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	-webkit-transform-origin: right center;
}
input[type="checkbox"]:checked:after {
	display: block;
	position: absolute;
	left: 8px;
	top: 14px;
	content: "";
	width: 14px;
	height: 3px;
	background: #ffffff;
	-webkit-transform: rotate(-53deg);
	-webkit-transform-origin: left center;
}
input[type="radio"] {
	-webkit-appearance: none;
	appearance: none;
	width: 17px;
	height: 17px;
	border: 1px solid transparent;
	position: relative;
}
input[type="radio"]::before {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid #dadada;
	border-radius: 50%;
}
input[type="radio"]::after {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 4px;
	width: 9px;
	height: 9px;
	background: #dadada;
	border-radius: 50%;
}
input[type="radio"]:checked::after {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 4px;
	width: 9px;
	height: 9px;
	background: var(--btncolor);
	border-radius: 50%;
}
.submit {
	text-align: center;
}
.submit .input {
	font-size: 1.8rem;
	padding: 20px;
	background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
	background-size: 25px;
}
.flex-box {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
    /*flex: 1;*/
}
.of {
	font-family: 'Open Sans', sans-serif;
}
:root {
    --txtcolor: #231815;
    --btncolor: #68adb4;
    --accentcolor: #fccd53;
    --mybrown: #3e2619;
    --mygray: #dbdbdb;
    --myred: #ff0000;
    --bgcolor: #f4eadf;
}
table {
	width: 100%;
	border-collapse: collapse;
}
.btn a ,
.submit input {
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
.h-back a {
	display: inline-block;
	line-height: 1;
}
.h-back a::before {
	content: '';
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center 100%/contain;
	transform: scale(-1, 1);
}
}
    
    
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	h1 {
		font-size:0.8em;
		margin: -5px 0 0;
	}
	
	.login {
		/*position:relative;
		top:auto;
		right:auto;
		margin:10px 0 0;*/
		display: none;
	}
	
	/*検索*/
	table.SearchTable,
	table.serchTbl {
	}
	table.SearchTable th,
	table.serchTbl th {
	width:auto;
	display:block;
	border-bottom:none;
	padding:5px;
	}
	table.SearchTable td,
	table.serchTbl td {
	width:auto;
	display:block;
	border-bottom:none;
	}
	
.PrefBlock li,
.AddressBlock li,
.Address2Block li,
.LineComapnyBlock ul li {
	/*margin:0 10px 0 0;
	width : -webkit-calc(100% / 2) ;
    width : calc(100% / 2) ;*/
	width:100%;
	display:block;
}	
	.search_button {
    position: fixed;
    bottom: 0px;
    right: 0px;
    background-color: rgba(102,102,102,0.8);
    color: #fff;
    width: 100%;
    text-align: center!important;
    margin: 0px !important;
	padding: 10px;
	box-sizing: border-box;
	z-index: 1;
}
	.search_button li {
    display: inline-block;
	margin: 0 0 5px;
	}
	.search_button li:last-of-type {
    display: block !important;
	clear: both;
	margin: 0 0 0px !important;
	}
	.search_button li:last-of-type input[type="button"] {
    padding:6px 30px !important;
	}
	
	.AreaBlock1 .PrefBlock li,
	.AreaBlock2 .PrefBlock > li > ul > li,
	.AreaBlock3 .PrefBlock > li > ul > li > ul > li,
	.Station .StationBlock li,
	.areacate2 .Address1 .Address1_Select .Address2 .Address2_Select,
	.areacate3 .Address1 .Address1_Select .Address2 .Address2_Select .address3_block .Address3_Select {
	width:100%;
}
	.search_tr_walk td br,
	.search_tr_tiku td br {
	display:none;
	}
	.search_tr_walk td label,
	.search_tr_tiku td label,
	/*.FormValue span,*/
	.FormValue label {
	display:block;
	}
	
	.topSearchTile {
	font-size: 0.8em;
	}
	.topSearchTile div img {
	width:60%;
	}
	.bener_top_saiyou_div{
		display:block;
	}
	.bener_top_saiyou{
		margin-left: auto;
		margin-right: auto;
		width: 25em;
	}
		.bener_top_saiyou li{
		float: left;
		width: 30%;
		margin-right: 8px;
	}
    
    .FormErrorView {
    width: 100%;
    }
    
.address_set {
  padding: 0 0 80px;
}
    
.AddressDistName,
.LineCompany {
    background: #4d888e;
    color:#fff;
    padding:10px;
    margin: 20px 0 10px;
    font-weight: bold;
}
    
.modal_window .area_select_button {
text-align: center;
margin: 0 0 5px -16px;
position: fixed;
bottom: -5px;
width: 100%;
z-index: 1;
padding: 10px 0;
background-color: rgba(46, 46, 46, 0.7);
}
    
input[type="submit"], input[type="button"], .SearchMoreButton a {
  font-size: 0.8rem;
  padding: 10px;
  background: #68adb4 !important;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  width: 180px;
  border: 0;
}
#userDM .FormValue label,
.form_radio_element_48 label,
.form_radio_element_58 label {
  margin-bottom: 3%;
}
		
}